Loading...
Searching...
No Matches
cboroutputstream.cpp File Reference
`#include "cboroutputstream.h"`
`#include <QDateTime>`
`#include <QCborMap>`
`#include <QThreadPool>`
`#include "pappsomspp/core/masschroq/peptide.h"`
`#include "pappsomspp/core/masschroq/peptideobservation.h"`
`#include "pappsomspp/core/utils.h"`
`#include "pappsomspp/core/masschroq/utils.h"`
`#include "pappsomspp/core/processing/filters/filterresample.h"`

Go to the source code of this file.

## Namespaces

namespace | pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge